Deploy Cognate extension to beta
Closed, ResolvedPublic

Change 341120 had a related patch set uploaded (by addshore):
[operations/mediawiki-config] Create extension1 db cluster for beta

https://gerrit.wikimedia.org/r/341120

Addshore moved this task from Backlog to In Progress on the User-Addshore board.Mar 4 2017, 11:26 AM
Addshore claimed this task.
Addshore moved this task from Proposed to Doing on the WMDE-QWERTY-Team-Board board.

Change 341122 had a related patch set uploaded (by addshore):
[operations/mediawiki-config] Add Cognate to labs extension-list

https://gerrit.wikimedia.org/r/341122

Change 341123 had a related patch set uploaded (by addshore):
[operations/mediawiki-config] Enable Cognate for beta wiktionaries

https://gerrit.wikimedia.org/r/341123

Change 341120 merged by jenkins-bot:
[operations/mediawiki-config] Create extension1 db cluster for beta

https://gerrit.wikimedia.org/r/341120

Change 341122 merged by jenkins-bot:
[operations/mediawiki-config] Add Cognate to labs extension-list

https://gerrit.wikimedia.org/r/341122

Mentioned in SAL (#wikimedia-operations) [2017-03-06T14:39:15Z] <addshore@tin> Synchronized wmf-config/db-labs.php: SWAT: [[gerrit:341120|Create extension1 db cluster for beta]] T156241 BETA ONLY (duration: 00m 39s)

Mentioned in SAL (#wikimedia-operations) [2017-03-06T14:44:43Z] <addshore@tin> Synchronized wmf-config/extension-list-labs: Remove [[gerrit:341121|InterwikiSorting]] and add [[gerrit:341122|Cognate]] to extension-list-labs T150183 T156241 BETA ONLY (duration: 00m 39s)

Change 341123 merged by jenkins-bot:
[operations/mediawiki-config] Enable Cognate for beta wiktionaries

https://gerrit.wikimedia.org/r/341123

Mentioned in SAL (#wikimedia-operations) [2017-03-06T20:11:04Z] <thcipriani@tin> Synchronized wmf-config: SWAT: [[gerrit:341123|Enable Cognate for beta wiktionaries]] T156241 beta-only change (duration: 00m 43s)

Change 341380 had a related patch set uploaded (by addshore):
[operations/mediawiki-config] Disable Cognate on beta wiktionary sites

https://gerrit.wikimedia.org/r/341380

Change 341380 merged by jenkins-bot:
[operations/mediawiki-config] Disable Cognate on beta wiktionary sites

https://gerrit.wikimedia.org/r/341380

Mentioned in SAL (#wikimedia-operations) [2017-03-06T20:26:47Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings-labs.php: [[gerrit:341380|Disable Cognate on beta wiktionary sites]] T156241 Beta Only (duration: 00m 46s)

https://gerrit.wikimedia.org/r/#/c/341401/ was just re merged, and update.php on beta ran successfully creating the db tables.

Mentioned in SAL (#wikimedia-operations) [2017-03-15T08:27:16Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings-labs.php: [[gerrit:341401|Enable Cognate on beta wiktionary sites]] T156241 Beta Only (duration: 02m 48s)

Addshore moved this task from Doing to Done on the WMDE-QWERTY-Team-Board board.Mar 15 2017, 9:14 AM
Addshore moved this task from In Progress to Done on the User-Addshore board.

Mentioned in SAL (#wikimedia-operations) [2017-03-15T13:14:22Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings-labs.php: [[gerrit:341401|Enable Cognate on beta wiktionary sites]] T156241 Beta Only (again) (duration: 02m 45s)